Subject: Re: Serious problem in samba 2.2.0 under NetBSD 1.5
To: None <>
From: Markus Illenseer <>
List: tech-pkg
Date: 05/27/2001 15:03:09
> I'm running samba 2.20 with Win2K and Win98 clients without any problems.

 Same here. And NetBSD 1.5/i386 works as a server with latest samba
release. Up and running for weeks now.

Markus Illenseer